.body {
    font-family: 'Roboto', sans-serif;
}

.srgr-block {
    text-align: center;
}

.srgr-intro {
    text-align: left;
}

.srgr-doe-mee {
    padding: 30px 0px;
    color: #fff;
    text-align: left;
}

.doe-mee-intro {
    padding-left: 40px;
}

.doe-mee-intro a:link,
.doe-mee-intro a:visited {}

.doe-mee-intro h2 {
    background-color: rgba(1, 1, 1, 0) !important;
    display: block;
    margin-bottom: 30px;
    margin-top: 0px;
}

.doe-mee-intro h2 span {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #fea100 !important;
    font-weight: 100;
}

.doe-mee-intro a:link,
.doe-mee-intro a:visited {
    display: inline-block;
    background: #fff;
    cursor: pointer;
    padding: 15px;
    color: rgb(46, 157, 232);
    margin-top: 20px;
}

.doe-mee-intro a:hover {
    background: #666;
    color: #fea100 !important;
    text-decoration: none;
}


/* FORM */

.srgr-form #srgr-contact-name,
.srgr-form #srgr-contact-email {
    width: calc(50% - 2px);
    background: #333;
    border: 1px solid #666;
    color: #fff;
    padding: 10px;
    margin-bottom: 3px;
}

.srgr-form .msg {
    width: 100%;
    display: block;
    background: #333;
    border: 1px solid #666;
    color: #fff;
    height: 130px;
    padding: 10px;
}

.srgr-send {
    padding: 15px;
    cursor: pointer;
    background: #fff;
    color: #333;
    display: inline-block;
    float: right;
}


/* TOOLKIT */

.srgr-toolkit {}

.srgr-toolkit p {
    display: block;
    margin-top: 20px;
}

.srgr-toolkit h1 {
    font-family: 'Roboto', sans-serif;
    color: rgb(46, 157, 232);
    display: inline-block;
    font-size: 50px;
    font-weight: 100;
    padding-top: 30px;
    padding-left: 10px;
}

.srgr-toolkit h1 span {}

.srgr-toolkit h2 {
    color: #fea100 !important;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

.srgr-toolkit h2 span {
    color: #fea100 !important;
}

.icon-toolkit {}

.icon-toolkit img {}

.icon-toolkit {
    display: inline-block;
}

.icon-toolkit img {
    margin-top: -20px;
}

.toolkit-btn {
    padding: 10px;
    background-color: #333;
    color: #fff;
    margin-bottom: 1px;
}

.toolkit-btn a:link,
.toolkit-btn a:visited {
    color: #fea100;
    text-decoration: none;
    margin-left: 5px;
}

.toolkit-btn a:hover {
    color: rgb(46, 157, 232);
}

.toolkit-btn img {
    margin-right: 10px;
}

.etut-intro {
    text-align: left;
    padding-top: 30px;
}

.etut-intro .etut-icon {
    display: inline-block;
}

.etut-intro p {
    padding-left: 100px;
}

.etut-intro a:link,
.etut-intro a:visited {
    background: #333;
    padding: 15px;
    color: #fff;
}

.etut-intro a:hover {
    background: #fea100;
    color: #333;
    text-decoration: none;
}

.etut-intro h1 {
    display: inline-block;
    color: #fea100;
    padding-left: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 48px;
}

.etut-detail {
    text-align: left;
    margin-top: 20px;
}

.etut-detail h2 {
    margin: 0px !important;
    padding-left: 0px !important;
    background-color: rgba(1, 1, 1, 0) !important;
}

.etut-detail h2 span {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #333;
    font-weight: 700;
    font-size: 20px;
    padding-left: 0px !important;
}

.srgr-video iframe {
    width: 100%;
    height: auto;
}

.srgr-video h1 {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #333;
    font-weight: 700;
    font-size: 32px;
    padding-left: 0px !important;
    margin-top: 20px !important;
}

.srgr-video h1 span {}

.srgr-video h2 {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #333;
    font-weight: 700;
    font-size: 22px;
}

.srgr-video h2 span {
    color: #333;
}

.srgr-documenten {
    color: #fff;
    text-align: left;
}

.srgr-documenten .icon {
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.srgr-documenten .content {
    float: left;
    display: inline-block;
    width: 80%;
    margin-top: -20px;
}

.srgr-documenten .content h1 {
    font-family: 'Roboto', sans-serif;
    background-color: rgba(1, 1, 1, 0) !important;
    color: #fea100;
    font-weight: 100;
    font-size: 32px;
    padding-left: 0px !important;
    margin-top: 20px !important;
}

.srgr-documenten .docs {}

.srgr-documenten .docs .docrow {
    margin: 10px 0px;
    padding: 10px 0px;
    border-bottom: 1px dotted #999;
}

.srgr-documenten .docs .docrow .docicon {
    margin-right: 15px;
}

a.doclink:link,
a.doclink:visited {
    color: #fea100;
}

.srgr-documenten .docs .docrow .docdownload {
    float: right;
}

.srgr-documenten .docs .docrow span {}